@charset "utf-8";

ul#fotosjow {
    width: 700px;
    margin: 0 auto;
    padding: 50px;
    overflow:  hidden;
    list-style: none;

}

ul#fotosjow li {
    float: left;
    width: 200px;
    height: 200px;
    margin: 10px;
    border: 5px solid white;
    background-color: #ffffff;
    box-shadow: 1px 1px 3px rgba(0,0,0,.4);
    -webkit-transition: all .4s ease-in;
}

ul#fotosjow li span {
    opacity: 0;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
    background-color: rgba(0,0,0,.3);
    font-size: 9pt;
    line-height: 370px;
    padding: 5px;
}

ul#fotosjow li:hover {
    -webkit-transform: scale(1.5);
}

ul#fotosjow li:hover span {
    opacity: 1;
}

ul#fotosjow li#fotosjow01 {
    background: url("../img/fotospasta/jow01.jpg") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: azure;
}
ul#fotosjow li#fotosjow01:hover {
    background-position:  0px 0px;
    -webkit-background-size:;
    background-size: 200px;
}
ul#fotosjow li#fotosjow02 {
    background: url("../img/fotospasta/jow02.jpg") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: azure;
}
ul#fotosjow li#fotosjow02:hover {
    background-position:  0px 0px;
    -webkit-background-size:;
    background-size: 200px;